<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Gross_Contract_Revenue__c</fullName>
    <externalId>false</externalId>
    <formula>(ROUND(Gross_Monthly_Cash_Flow__c,2)  * (CASE(Promotion__c, &quot;Amenity Incentive 36&quot;, 36, &quot;Amenity Incentive 60&quot;, 60, null))) -Approved_Incentive_Amount__c</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Gross Contract Revenue</label>
    <precision>18</precision>
    <required>false</required>
    <scale>2</scale>
    <trackHistory>false</trackHistory>
    <type>Currency</type>
</CustomField>
